/*  COMMON  */
html, body {
  background: url(../images/background-main.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 42px;
  color: #fff;
  font-family: Lato;
  font-weight: 300;
}
.clear{clear: both;}
fieldset{padding:0 0 30px 0; margin: 0 0 30px 0px;}
.top{top: 0; position: fixed; padding: 1px; background-color: #fff; width: 100%; text-align: right; z-index: 1;}
.top a{text-decoration: none; color: #ee3425; text-transform: uppercase;}
.top span{background-color: #ee3425; display: inline-block; padding: 5px 20px;}
.top span:hover{background-color: #444;}

/*  OVERVIEW  */

.overview h1{border-bottom: 3px solid #fff; padding-bottom: 15px; margin-bottom: 30px;}
.overview-content p{font-size: 24px; margin-bottom: 30px;}
.overview-bottom{height:150px; margin-top: 30px; text-align: center; background-image: url("../images/overview-icons.png"); background-position: bottom center; background-repeat: no-repeat;}

button.btn-start{border: 0; background-color: rgba(0,0,0,0.3); text-align: center; padding: 15px 30px; text-transform: uppercase;}

/*  STATEMENTS  */

.statement h1{border-bottom: 3px solid #fff; padding-bottom: 15px; margin-bottom: 30px;  background-image: url("../images/top-icons.png"); background-position: right; background-repeat: no-repeat;}
.question{background-repeat: no-repeat; background-position: right; right:15px; height: 200px; margin-bottom: 30px; padding-left: 30px;}
.question p{width: 60%;font-size: 24px;}
.q1{background-image: url("../images/header-one.png");}
.q2{background-image: url("../images/header-two.png");}
.q3{background-image: url("../images/header-three.png");}
.q4{background-image: url("../images/header-four.png");}
.q5{background-image: url("../images/header-five.png");}
.q6{background-image: url("../images/header-six.png");}
.q7{background-image: url("../images/header-seven.png");}

label {display: block; margin-bottom: 3px; font-weight: 300; background-color: rgba(0,0,0,0.3);}
label > input{ visibility: hidden; position: absolute; }
label > input + img{ cursor:pointer; border:2px solid transparent; }
label > input:checked + img{ border:2px solid #fff;}

.next-step {margin-top: 30px; text-align: right;}
button.btn-next{border: 0; background-color: rgba(0,0,0,0.3); background-image: url("../images/next.png"); background-position: 66px; background-repeat: no-repeat; height: 44px; padding-right: 34px; }
button.btn-calculate{border: 0; background-color: rgba(0,0,0,0.3); background-image: url("../images/calculate.png"); background-position: 8px; background-repeat: no-repeat; height: 44px; padding-left: 44px; padding-right: 8px; }


/*  RESULTS  */
.results{min-height: 450px; background-repeat: no-repeat; background-position: 96% 60%;}
.realist .statement h1{border-bottom: 3px solid #fff; padding-bottom: 15px; margin-bottom: 30px;  background-image: url("../images/realist-icons.png"); background-position: right; background-repeat: no-repeat;}
.realist{background-image: url("../images/figure-realist.png");}
.creative .statement h1{border-bottom: 3px solid #fff; padding-bottom: 15px; margin-bottom: 30px;  background-image: url("../images/creative-icons.png"); background-position: right; background-repeat: no-repeat;}
.creative{background-image: url("../images/figure-creative.png");}
.advocate .statement h1{border-bottom: 3px solid #fff; padding-bottom: 15px; margin-bottom: 30px;  background-image: url("../images/advocate-icons.png"); background-position: right; background-repeat: no-repeat;}
.advocate{background-image: url("../images/figure-advocate.png");}
.doubter .statement h1{border-bottom: 3px solid #fff; padding-bottom: 15px; margin-bottom: 30px;  background-image: url("../images/doubter-icons.png"); background-position: right; background-repeat: no-repeat;}
.doubter{background-image: url("../images/figure-doubter.png");}
.highligh{font-weight: 700; font-size: 18px;}
.buttons{padding-top: 30px; text-align: center;}
.btn-share{color: #fff; border: 0; background-color: rgba(0,0,0,0.3); background-image: url("../images/share.png"); background-position: left; background-repeat: no-repeat; height: 44px; padding:12px 12px 15px 58px;}
.btn-share a{}
button.btn-close{border: 0; background-color: rgba(0,0,0,0.3); background-image: url("../images/close.png"); background-position: left; background-repeat: no-repeat; height: 44px; padding-left: 58px; padding-right: 8px; }
.bottom-statement{display: none;}

/*  MEDIA QUERIES  */
@media (max-width: 1200px) {

}

@media (max-width: 991px) {

}

@media (min-width:767px) and (max-width: 991px) {
	.results{background-repeat: no-repeat; background-position: 96% 100%;}
}

@media (max-width: 767px) {
	.results{background-repeat: no-repeat; background-position: 96% 60%;}
}

@media (max-width: 580px) {
	.statement h1{background-position: 250px;}
	.question p{font-size: 22px;}
	.overview-content p{font-size: 20px; margin-bottom: 15px;}
	h1{font-size: 24px;}
	.results{background-repeat: no-repeat; background-position: 96% 30%;}
  .q1{background-image: url("../images/header-one-sm.png");}
  .q2{background-image: url("../images/header-two-sm.png");}
  .q3{background-image: url("../images/header-three-sm.png");}
  .q4{background-image: url("../images/header-four-sm.png");}
  .q5{background-image: url("../images/header-five-sm.png");}
  .q6{background-image: url("../images/header-six-sm.png");}
  .q7{background-image: url("../images/header-seven-sm.png");}
  .bottom-statement{display: inline-block; margin-right: 70px;}
}

@media (max-width: 480px) {

}

@media (max-width: 380px) {

}

@media (min-width: 340px) and (max-width: 767px){

}

@media (max-width: 340px) {

}
